<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li class="current"><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_f">- f -</a></h3><ul>
<li>f32
: <a class="el" href="structtivx__obj__desc__scalar__t.html#a2a6b05f79890aec60e37f09ebeba9ad9">tivx_obj_desc_scalar_t</a>
</li>
<li>f64
: <a class="el" href="structtivx__obj__desc__scalar__t.html#ab3d49af3e23ce491fca7aa497941cc6d">tivx_obj_desc_scalar_t</a>
</li>
<li>false_value
: <a class="el" href="structtivx__obj__desc__threshold__t.html#ae6b43eb57b2e33f5b4d4e5b5bb16f276">tivx_obj_desc_threshold_t</a>
</li>
<li>fcc
: <a class="el" href="structtivx__obj__desc__scalar__t.html#a60035ff3b528561d1ab322deb2f8c11b">tivx_obj_desc_scalar_t</a>
</li>
<li>flags
: <a class="el" href="structtivx__obj__desc__cmd__t.html#af41ac3ca5543b4cbc165a806c9b2ae0b">tivx_obj_desc_cmd_t</a>
, <a class="el" href="structtivx__obj__desc__node__t.html#a66ba208b764dfc33957afa50eab4c826">tivx_obj_desc_node_t</a>
, <a class="el" href="structtivx__queue.html#a9fef1d8c0169626e57b5b9f2e862eb0b">tivx_queue</a>
</li>
<li>format
: <a class="el" href="structtivx__obj__desc__image__t.html#a2da683b29830bc930621abcf9741ee56">tivx_obj_desc_image_t</a>
, <a class="el" href="structtivx__meta__format__t_1_1image.html#afb1eb23b53cf635630c4f34dab716cea">tivx_meta_format_t::image</a>
, <a class="el" href="structtivx__obj__desc__pyramid__t.html#a8e5f5e6d83863cd29859b56485d0d80c">tivx_obj_desc_pyramid_t</a>
, <a class="el" href="structtivx__meta__format__t_1_1pyramid.html#a412d06b819f02ba5bb0534e6967b1714">tivx_meta_format_t::pyramid</a>
</li>
<li>free_size
: <a class="el" href="structtivx__mem__stats.html#adccd2b072c437d798586cfcb390d7ecc">tivx_mem_stats</a>
</li>
<li>function
: <a class="el" href="structtivx__kernel__t.html#a2d0ab6b9ed267690cbd13d8a219c7d57">tivx_kernel_t</a>
</li>
</ul>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
